Subject: RE: Confidential
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Jun 2001 09:02:20 -0700 (PDT)

Thanks for all the hard work and your efforts are greatly appreciated by the power desk.   Is there any chance I can talk you out of your resignation.   I would like you to come work for Lloyd Will and help with our services business and RTO interface initiatives.

We are in the process of completely revamping our systems, and your knowledge would be a huge help in pushing this initiative.   Your thoughts?

 -----Original Message-----
From: 	McNamara, Ron   On Behalf Of Ron McNamara/HOU/EES@ENRON
Sent:	Friday, June 29, 2001 10:49 AM
To:	Presto, Kevin M.
Subject:	Confidential

Kevin

Today at the Commercial Practices Committee (SPP) we voted to accept the draft real time market design for the "Day 2" market (i.e. 12/15/02).  This design, while not perfect, is in the direction of PJM.  As such it provides a real time market (yes you will be able to go long/short 10,000MW in real time!), with no penalties and no balanced schedule requirement.  Although control areas will be maintained, SPP will be the central dispatcher (the role of the control areas as of 12/15/02 has yet to be determined).  Moreover, the SPP real time market will probably be implemented by MISO and is being looked at by GridSouth.  Overall this is a pretty good outcome for both Enron and the market in general.

On a different note,  I provided Jim Steffes with my letter of resignation today.  I don't know whether or not I will be back in the office so I wanted to express what a pleasure it has been to work with (for?) you and the desk - I am very grateful for the confidence that you have shown in me.  My biggest regret is that the market design function didn't reside within your area of management rather than under government affairs.

If I can ever be of any help please don't hesitate to contact me.

Kind regards, Ron